Bug 1127441 - Rebase python-django-horizon to 2014.1.2
Summary: Rebase python-django-horizon to 2014.1.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 5.0 (RHEL 6)
Assignee: Alan Pevec
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 20:48 UTC by Lon Hohberger
Modified: 2014-09-08 05:20 UTC (History)
5 users (show)

Fixed In Version: python-django-horizon-2014.1.2-1.el6ost
Doc Type: Rebase: Bug Fixes Only
Doc Text:
The python-django-horizon packages have been rebased to version 2014.1.2 For more information, refer to https://launchpad.net/horizon/icehouse/2014.1.2 Highlights include: * Cross-site scripting fixes in multiple areas * Reduced timeout problems when uploading large images * Various small user-experience improvements for visual issues and error messages
Clone Of:
Environment:
Last Closed: 2014-09-02 18:21:13 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1136 normal SHIPPED_LIVE python-django-horizon bug fix update 2014-09-02 22:20:12 UTC

Description Lon Hohberger 2014-08-06 20:48:19 UTC
Rebase python-django-horizon to 2014.1.2.  If appropriate, link any critical issues addressed in this rebase.

Comment 3 Ido Ovadia 2014-08-14 15:21:19 UTC
Verified
========
python-django-horizon-2014.1.2-1.el6ost.noarch

Comment 6 errata-xmlrpc 2014-09-02 18:21:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1136.html


Note You need to log in before you can comment on or make changes to this bug.